/*
 * Purpose:	Create the data used to fill the birthyear form item
 *
 * CVS: $Id: years.js,v 1.3 2003/11/22 00:12:30 dsmith Exp $
 *
 * This file is a part of the Real Networks software library.
 * Copyright (C) 2001 Real Networks, Inc.
 * All rights reserved.
 *
 */
var yearList = new Array();
yearList[yearList.length] = new FormDataItem("",field_birthyear_default_text);
var yrDisp = "";

if( field_birthyear_start>field_birthyear_end )
{
	var tmp = field_birthyear_start;
	field_birthyear_start = field_birthyear_end;
	field_birthyear_end = tmp;
}

for( var i=field_birthyear_end; i>=field_birthyear_start; i--)
{
	yearList[yearList.length] = new FormDataItem(i,i);
}

var off_years_loaded = true;

